Archaeopteryx Software, Inc.
Take Flight!Search

Home
Wing IDE
News
Support
About Us
Python
Open Source
Store

 Search:
 
 Advanced Search




[archaeopteryx] Wing IDE for Linux version 1.1b4

Stephan R.A. Deibel sdeibel at archaeopteryx.com
Mon, 23 Apr 2001 20:12:30 -0400 (EDT)


Hi,

We're pleased to announce version 1.1b4 of Wing IDE for Linux.  This
contains many new features and bug fixes since 1.1b3.

Highlights of this release include:

- Reduced dependency on environment to avoid crashing on some
  Linux distributions
- Added Python 2.1 support; 2.0 and 1.5.2 are also supported
- Recent menus for files, projects, and debug files
- Wing IDE & Python manuals and other useful web materials can be
  accessed from the Help menu
- Project files may be used on multiple platforms
- Configurable menu font/size for editors and rest of user interface
- Set or clear environment variables passed to the debug program
- Enhanced by-reference or by-symbolic-path debug data value tracking
- Expanded keyboard/command macro support
- Many bug fixes

The distribution is available from the 1.1b4 section of our downloads
website:

http://wingide.com/support/downloads

A full list of changes and a list of known bugs in this version can also
be obtained from this page, and are found within the distribution as
CHANGELOG and BUGS.

If you need a trial license, you can obtain it here:

http://wingide.com/wingide/demo

This release has been tested on the following Linux variants:

Redhat 6.0 (*), 6.1, 6.2, 7.1
Mandrake 6.1
Suse 6.2
Caldera 2.4

(*) On Redhat 6.0, you must install Python 1.5.2 or later and use that
to run the tar file installer and with your debug program.

Testing on additional (newer) Linux versions is in progress.

Please send feedback and bug reports to bugs@wingide.com.

Thanks!







Run by Mailman v 2.0b5


Copyright (c) 2000, Archaeopteryx Software, Inc.
Legal Statements